<Gauge Name="icon_Right Panel" Version="1.0">
    <Image Name="Bitmap_522.bmp" />
    <Mouse>
        <Help ID="HELPID_GAUGE_TOGGLE_RADIO_WINDOW" />
        <Cursor Type="Hand" />
        <Click>10007 (&gt;K:PANEL_ID_TOGGLE)</Click>
    </Mouse>
</Gauge>